
Präsidium der Piratenversammlung - Task / Tâche #3129

[IG STAR]Amtszeit und Wahl von Vorstand und Kommissionen

05 May 2012 01:54 - Exception

Status: Closed Start date: 05 May 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version: 2012v1   

Description

Siehe http://projects.piratenpartei.ch/dmsf_files/1482?download=

History

#1 - 06 May 2012 16:33 - Atropos

- Due date set to 20 May 2012

#2 - 06 May 2012 16:34 - Atropos

- Target version set to 2012v1

#3 - 28 May 2012 23:27 - Exception

- Status changed from 2 to Closed

- % Done changed from 60 to 100

Ist beantragt.
